Package Details: python2-skypipe-git 20120901-1

Git Clone URL: (read-only)
Package Base: python2-skypipe-git
Description: netcat through dotcoud
Upstream URL:
Licenses: MIT
Conflicts: skypipe
Provides: skypipe
Submitter: None
Maintainer: Francois_B
Last Packager: Francois_B
Votes: 0
Popularity: 0.000000
First Submitted: 2012-09-01 15:41
Last Updated: 2015-06-10 01:40

Required by (0)

Sources (0)

Latest Comments

carstene1ns commented on 2014-01-19 18:28

The dependency 'python2-argparse' can be removed, argparse is part of python 2.7 already.